perl-App-PrereqGrapher-scripts-0.14-alt1.noarch.rpm


Advertisement

Description

perl-App-PrereqGrapher-scripts - App-PrereqGrapher scripts

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-App-PrereqGrapher-scripts
Package version: 0.14
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 7.60 KB
Download size: 7.60 KB
Official Mirror: ftp.altlinux.org
scripts for App-PrereqGrapher

Alternatives

Requires

Provides

  • perl-App-PrereqGrapher-scripts = 0.14-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-App-PrereqGrapher-scripts rpm package:
      # sudo apt-get install perl-App-PrereqGrapher-scripts

    Files

    • /usr/bin/prereq-grapher
    • /usr/share/man/man1/prereq-grapher.1.xz
    Advertisement
    Advertisement